Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Cisco Unity Express : Upgrade from 2.1 to 8.0

Hi

We have a Cisco 3845 with AIM-CUE version 2.1. We are planning to upgrade the CUE to 8.0, to work with Cisco CUCM 8.5. As per compatibility matrix, the steps would need to upgrade the CUE through multiple stages to get it to 8.0. The licenses as well need to be migrated to reach the 8.0 version.

Can the AIM-CUE be upgraded to 8.0 or is a new module required?

Thanks.

5 REPLIES
Cisco Employee

Cisco Unity Express : Upgrade from 2.1 to 8.0

You can only go as far a 7.X on AIM-CUE

Cisco Unity Express Compatibility Matrix

http://www.cisco.com/en/US/partner/docs/voice_ip_comm/unity_exp/compatibility/cuecomp.htm

HTH

java

If this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
New Member

Cisco Unity Express : Upgrade from 2.1 to 8.0

CUE 7.3 is compatible with CUCM 8.5, so this solves the requirement. Also, believe the licenses can be migrated accordingly.

thank you for the response.

Hall of Fame Super Gold

Cisco Unity Express : Upgrade from 2.1 to 8.0

I'm not sure why someone has low rated the post above by Java, that is 100% correct, and made to help.

To partially balance the mistake, I have rated for what is worth: 5 stars.

Please think before clicking.

New Member

Cisco Unity Express : Upgrade from 2.1 to 8.0

HI,

I have same problem , I want upgrade from 2.1 to 7.4 , I have only 7.4 required file , I don't know if you luck to upgrade direct from 2.1 to 7.X or not , or should I upgrade in 3 step 2.1 --> 2.2 --> 3 --> 7.0 ?

Please if you succed to upgrade , post the step .

Best Regards

Marwan

Cisco Employee

Cisco Unity Express : Upgrade from 2.1 to 8.0

Marwan,

I am almost sure that you will have to follow that longer path only. You can confirm the same by referring to CUE 7.0 release notes guide & then you will find the lowest possible version from which the upgrade is allowed. In this case mostly it will be 3.x. Then again refer CUE 3.x's release notes guide & you will realize that 2.x is the lowest possible version from which an upgrade to 3.x is possible. Thus you will drill down to your present version & chalk down the upgrade path, which is mostly 2.1 --> 2.2 --> 3 --> 7.0.

Hope it helps ?


GP.

Pls rate helpful posts by clicking on stars below the post !!

664
Views
11
Helpful
5
Replies